# SPDX-FileCopyrightText: no
# SPDX-License-Identifier: CC0-1.0

---

i18n:
  name: "Copy software packages"
  name[ru]: "Копирование пакетов программ"

dontChroot: true

timeout: 3600

script:
  - "-mkdir -p ${ROOT}/usr/share/packages"
  - "-cp -a /usr/share/packages ${ROOT}/usr/share/"

  - "-mkdir -p ${ROOT}/opt/extra-drivers"
  - "-cp -a /opt/extra-drivers ${ROOT}/opt/"
